# host
icc.sdk.host=36.26.62.70:447
# 客户端模式
icc.sdk.clientId=huimv
icc.sdk.clientSecret=1653d6c9-c611-4827-ac87-0bfd48deadd4
# 1653d6c9-c611-4827-ac87-0bfd48deadd4
# 密码校验模式
icc.sdk.pwdClientId=huimv
icc.sdk.pwdClientSecret=1653d6c9-c611-4827-ac87-0bfd48deadd4
icc.sdk.username=system
icc.sdk.password=admin123.
# 使用授权类型password,client_credentials
icc.sdk.grantType=password